/*----------------------------------------------------------------------------*/

#divProgress {
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    text-align: left;
 	width: 100%;
	height: 100%;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color:#000000;
	position: absolute;
	left:0;
	margin:0px 0px 0px 0px;
	overflow: hidden;
	border:0px solid #ff0000;
	top:0px;
	z-index:-1;
}

/*----------------------------------------------------------------------------*/

#opaco {
	background-color:#000000; left:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 70);
	filter:alpha(opacity=70);
	moz-opacity:0.55;
	-khtml-opacity:0.55;
	opacity:0.55;
	position:absolute;
	top:0;
	width:100%;
	z-index:1101;
}

#popup {
	background-color:#FFFFFF;
	position:fixed;
	top:50%;
	left:50%;
	min-width:300px;
	width:300px;
	z-index:1102;
	font-family:Arial,Helvetica,sans-serif;
}

#popup .header {
	background:#0C234B; color:#FFFFFF;
	font-size:12px;  padding:15px; }

#popup .button {
	border:0px solid #000000; background:url('/images/Button.png') #0C234B; color:#FFFFFF;
	height:24px; width:72px; font-size:12px; cursor:pointer;
	font-family:Arial,Helvetica,sans-serif;
	text-align:center;text-decoration:none;
	margin:10px 0px 5px 5px;
}

#popup .form {
	background:#FFFFFF; color:#000000;
	font-size:12px; padding:15px;
}

#popup .edit {
	border:1px solid #000000; background:#FFFFFF; color:#000000;
	width:260px; height:16px;
	font-size:11px; font-family:Arial,Helvetica,sans-serif;
	margin:1px 0px 0px 0px;
}

#popup .select {
	border:1px solid #000000; background:#FFFFFF; color:#000000;
	width:264px; height:20px;
	font-size:11px; font-family:Arial,Helvetica,sans-serif;
}

/*----------------------------------------------------------------------------*/


@-webkit-keyframes granimate{0%,to{background-position:0 25%}25%,75%{background-position:50% 50%}50%{background-position:100% 100%}}
@keyframes granimate{0%,to{background-position:0 25%}25%,75%{background-position:50% 50%}50%{background-position:100% 100%}}a:focus,a:hover,input:disabled{color:#000}


@keyframes rotate {
	from {
		transform: rotate(0deg)
	}

	to {
		transform: rotate(360deg)
	}
}

.DimmerViewMainBlock {
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: flex;
	flex-direction: column;
	position: absolute;
	background: #fff;
	align-items: center;
	justify-content: center;
}

.DimmerViewImageBlock {
	width: 136px;
	height: 136px;
	margin: 50px auto;
	position: relative;
	overflow: hidden;
	border-radius: 30%;
}

.DimmerViewImage {
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	margin: auto;
	display: flex;
	z-index: 6;
	position: absolute;
	background: #fff;
	align-items: center;
	border-radius: 30%;
	justify-content: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	background-image: url("data:image/svg+xml;base64,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")
}

.DimmerViewAnimationMainBlock {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 4;
	position: absolute;
	overflow: hidden;
	background: #000;
	border-radius: 30%;
}

.DimmerViewAnimationBlock {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: block;
	position: absolute;
	border-radius: 50%;
	animation-name: rotate;
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

.DimmerViewAnimationBlock2 {
	top: -28px;
	left: 0;
	width: 75px;
	right: 0;
	height: 75px;
	margin: auto;
	z-index: 5;
	position: absolute;
	background: linear-gradient(90deg, #8edacb 0, #7abace 100%);
	border-radius: 50%;
}

.ColorBorder {
	padding: 21px;
	overflow: hidden;
	border: 2px solid;
	border-image: radial-gradient(92.76% 76.25% at 7.24% 21%, #B5D39D 0%, #F1ACAC 25.66%, #BF98C6 54.47%, #7179EF 86.04%, #2833D0 100%) 1;
	display: flex;
	flex-direction: row;
}
